
eServices - Bug #485

Renewal of Maps for Granted Lands - reject 

08/28/2017 01:27 PM - Saja Nakhleh

Status: Closed Start date: 08/28/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- the sections are not shown when the

trx is opened

2- you cannot navigate between the tabs

this is for the Original and the generated

trx

Severity: Normal Environment: QA

Category: Map Wizards Transaction Number: 2042017000189411,

2042017000189711

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the 2 transactions should be opened

normally in read-only mode

Test Case ID:  

Description

1- create new [Renewal of Maps for Granted Lands] transaction

2- fill the mandatory fields

3- submit the transaction

4- reject the transaction ( from worklist using user: oabaniyas )

5- Resubmit the the rejected trx

6- Open the generated trx on read-only mode

7- repeat step # 6 for the original trx

History

#1 - 08/28/2017 02:58 PM - Saja Nakhleh

- File deleted (3.JPG)

#2 - 08/28/2017 02:59 PM - Saja Nakhleh

- File 3.JPG added

#3 - 09/20/2017 09:30 AM - Anil Verani

- Status changed from Open to Fixed

- Assignee changed from Anil Verani to Saja Nakhleh

Fixed. There was configuration issue on test environment and the issue was also occurring on old portal.

#4 - 09/20/2017 02:52 PM - Saja Nakhleh

- File 5.JPG added

- File 6.JPG added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidences
Files

3.JPG 62.3 KB 08/28/2017 Saja Nakhleh

6.JPG 100 KB 09/20/2017 Saja Nakhleh

5.JPG 101 KB 09/20/2017 Saja Nakhleh
